I am trying to install FLTK 2.0 on a Debian system.
I get a message to the effect that the X11 libraries cannot be found.
I am using Debian 3.1r0a "sarge" that came in "The Debian System",
No Starch Press.

Could this be a Gnome vs KDE issue?
Does Debian put stuff where FLTK can't find it?
Thank you for any help.
Paramesh.